@font-face {
    font-family: 'courier_newregular';
    src: url('courier-webfont.woff2') format('woff2'),
         url('courier-webfont.woff') format('woff'),
         url('courier-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}